package a3test.demo;

import jp.sourceforge.acerola3d.a3.*;

public class HelloA3 {
    public static void main(String args[]) throws Exception {
        A3Window w = new A3Window(300,300);
        Action3D a3 = new Action3D("x-res:///axis.a3");
        w.add(a3);
    }
}
